ISCS#FEP - Feature #1627
Feature # 1480 (Resolved): 0URLINON

URLIDOODD
09/09/2021 05:27 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/08/2021
10/09/2021
100%

0.00 hour
0.00 hour

Description

URLO00000000000000000
0000000000bo0Do-honDboD-o0DonooDooDooDa0DnanD

Subtasks:
Feature # 1733: [00URLO000weblenmil0000000

Resolved

History

#1 - 09/09/2021 05:27 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 09/09/2021 07:50 PM - zhenyu yu
- % Done changed from 0 to 50
- Parent task set to #1480

#3 - 12/20/2021 04:02 PM - zhenyu yu

- Status changed from In Progress to Resolved

05/10/2025
